
/* =============================================================================
  home page
   ========================================================================== */

   #mainBlack{
	background-color:#000;
	width:980px;
	height:950px;
}
   
.bottomBoxLast
{
float:left;
width:300px;
margin:0px 0px 40px 0px;	
}
.bottomBox
{
float:left;
width:300px;
margin:0px 0px 40px 30px;	
}


.threeBoxes{	
width:307px;
height:149px;
background-image:url("../img/box.png");
background-repeat:no-repeat;
background-position:0px 0px;
float:left;
margin:20px 0px 40px 10px;
}

.threeBoxes h2{
height:35px;
line-height:35px;
font-family:'SquareSerif', arial, sans-serif;
font-size:26px;
margin:0 0 5px 20px;
padding:0;
color:#000;
font-style:italic;
font-weight:normal;
}

.threeBoxes p{

width:260px;
color:#000;
font-size:12px;
margin:0 0 2px 20px;
}
.viewStockButton{
width:116px;
height:33px;
background-image:url("../img/box.png");
background-repeat:no-repeat;
background-position:0px -167px;
margin-left:15px;
}
.viewStockButton a{
width:116px;
height:33px;
display:block;
}

.moreInfoButton{
width:116px;
height:33px;
background-image:url("../img/box.png");
background-repeat:no-repeat;
background-position:-128px -167px;
margin-left:15px;
}
.moreInfoButton a{
width:116px;
height:33px;
display:block;
}



.bottomBox{
width:307px;
float:left;
margin:0px 0px 40px 16px;		
}
.bottomBoxLast{
width:300px;
float:left;
margin:0px 0px 40px 16px;		
}
.searchBottomBox{	
width:307px;
height:444px;
background-image:url("../img/box.png");
background-repeat:no-repeat;
background-position:0px -216px;
margin-bottom:17px;
}
.searchBottomBox h2{
height:35px;
line-height:35px;
font-family:'SquareSerif', arial, sans-serif;
font-size:26px;
margin:0 0 5px 20px;
padding:0;
color:#000;
font-style:italic;
font-weight:normal;
}
.bottomH2{
height:35px;
line-height:35px;
font-family:'SquareSerif', arial, sans-serif;
font-size:26px;
margin:0 0 5px 20px;
padding:0;
color:#fff;
font-style:italic;
font-weight:normal;
}
#killburnImage{
width:307px;
height:122px;
background-image:url("../img/box.png");
background-repeat:no-repeat;
background-position:0px -671px;	
}
#facebookImage{
width:300px;
height:44px;
background-image:url("../img/box.png");
background-repeat:no-repeat;
background-position:0px -799px;		
	
}

.homeP{
	width:265px;
	margin-left:20px;
}

.bottomBox ul
{
margin-left: 0;
padding-left: 0;
list-style: none;
margin-left:20px;
margin-bottom:40px;
}

.bottomBox ul li
{
padding-left: 40px;
background-image:url("../img/li.png");
background-repeat:no-repeat;
background-position: 0 .2em;
margin-bottom:16px;
}

.aaApraised{
width:171px;
height:197px;
background-image:url("../img/box.png");
background-repeat:no-repeat;
background-position:0px -844px;
float:left;
margin-left:10px;
}

.aaApraised a{
width:171px;
height:197px;
display:block;

}

.autoApproved{
width:107px;
height:197px;
background-image:url("../img/box.png");
background-repeat:no-repeat;
background-position:-171px -844px;
margin-left:0px;
float:left;
	
}
.autoApproved a{
width:107px;
height:197px;
display:block;
}

#emailNewsLetter{
width:307px;
height:136px;
background-image:url("../img/box.png");
background-repeat:no-repeat;
background-position:0px -1041px;
}
#emailNewsLetter h2{
height:50px;
line-height:50px;
font-family:'SquareSerif', arial, sans-serif;
font-size:20px;
margin:0px 0px 0px 20px;
padding:0;
color:#000;
font-style:italic;
font-weight:normal;
}
.emailNewsLetterP{
font-size:12px;
margin:0px 0px 10px 20px;
padding:0;
width:230px;
color:#000;
}
#newsletterButton{
width:179px;
height:31px;
background-image:url("../img/box.png");
background-repeat:no-repeat;
background-position:0px -1177px;
margin:0 auto;
}
#newsletterButton a{
width:179px;
height:31px;
display:block;
cursor: pointer;
}


